body {
    overflow: hidden;
    margin: 0;

    -ms-overflow-style: none;   
    scrollbar-width: none; 
}

.grid {
    height: 95vh;
    width: 100vw;
    overflow: hidden;

    display: grid;
    grid-template-columns: repeat(16, 1fr);
    grid-template-rows: repeat(10, 1fr);
    place-items: center;

    position: absolute;
    top: 0;
    left: 0;

}

::-webkit-scrollbar {
  display: none;
}


#backBtn {
    height: 10vh; 
    position: fixed; 
    z-index: 9; 
    left: 1vh; 
    top: 1vh;
    transition-duration: .5s; 
}


#backBtn:hover {
    transition-duration: .5s;
    scale: 1.2;
}






#galleryDisplay img {

    outline-offset: -20px;
    border-radius: 3px;
    transition-duration: 1s;
    cursor: zoom-in;
}

.molduraPink {
    border: 20px outset #ff5ac4;
    outline: 6px groove #ff5ac4;
}
.molduraPurple {
    border: 20px outset #9a55fc;
    outline: 6px groove #9a55fc;
}
.molduraGreen {
    border: 20px outset #2cd5c4;
    outline: 6px groove #2cd5c4;
}

#galleryDisplay img:hover {
    transition: 1s ease;
}

.swamp {
    display: inline-block;
    height: 22vh;
    grid-row: 2 / 5;
    grid-column: 1 / 5;
    z-index: 15;

}

.swamp:hover {
    scale: 2.7;
    translate: 250px 120px;
    
   


    transition-duration: .5s;
}

.ocean {
    height: 19vh;
    grid-row: 5 / 9;
    grid-column: 2 / 5;
    place-self: center start;


}

.ocean:hover {
    scale: 3; 

    transition-duration: .5s;
    translate: 250px -120px;
    z-index: 15;
}

.kissy {
    height: 41vh;
    grid-row: 2 / 8;
    grid-column: 5 / 8;
}

.kissy:hover {
    scale: 1.9;
    translate: 0 70px;
    z-index: 15;
  
}

.shroom {
    height: 21vh;
    grid-row: 1 / 5;
    grid-column: 8 / 10;
    place-self: center end;

}

.shroom:hover {
    scale: 3.1;
    translate: 0 140px;
    z-index: 15; 

}

.hearteyes {
    height: 22vh;
    grid-row: 4 / 9;
    grid-column: 8 / 11;
    place-self: center;
    margin-top: -2vh;
}

.hearteyes:hover {
    scale: 2.9;
    translate: 0 -80px;
    z-index: 15; 

}

.chair {
    height: 28vh;
    grid-row: 2 / 6;
    grid-column: 10 / 14;
    place-self: center;
    

}

.chair:hover {
    scale: 2.6;
    translate: -50px 105px; 
    z-index: 15;


}

.snake {
    height: 20vh;
    grid-row: 6 / 9;
    grid-column: -7 / -5;
    place-self: center;


}

.snake:hover {
    scale: 3.1;
    translate: -100px -160px;
    z-index: 15;
}

.whatever {
    height: 30vh;
    grid-row: 3 / 8;
    grid-column: 13 / 17;
    place-self: center;

}

.whatever:hover {
    scale: 2.5;
    translate: -200px 10px;
    z-index: 15;
}


#galleryBg img {
    
    width: 100vw;
    position: absolute;
    bottom: 0;
    z-index: -2;

}


#nextDoor img {
    height: 100px;
    position: absolute;
    left: 47%;
    bottom: 14%;
    z-index: 9;
    right: 40px;
    transition-duration: .5s;
}

#nextDoorImg:hover {
    scale: 1.2;
    bottom: 15%;
    transition-duration: .5s;
    z-index: 15;
}